Jupiter - Zadanie #1681
Podbicie wersji angular-tree-component
2017-05-11 13:48 - Michat Komar

Status: Zamkniety Start date: 2017-05-11
Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: Monika Maksymiuk
Description

Nalezy podbi¢ komponent do najnowszej wersji -> 3.6.0

Associated revisions

Revision eabaac73 - 2017-05-11 14:26 - Michat Komar

refs #1681: Podbicie wersji komponentu. Poprawienie styli.

Revision 59a24956 - 2017-05-11 14:53 - Michat Komar

refs #1681: Podbicie wersji komponentu. Poprawienie styli.

History

#1 - 2017-05-11 14:06 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Monika Maksymiuk
- % Done changed from 0 to 100

Podbitem wersje i troche zmodyfikowatem cssy.

Trzeba sprawdzi¢, czy dziata wszystko jak nalezy na drzewie.

#2 - 2017-05-19 11:15 - Monika Maksymiuk
- Status changed from Testowanie to Zamkniety
